<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Entities/WoodBase/Bushes.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dc/d03/_bushes_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">Bushes.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../dc/d03/_bushes_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">// colored berries are now spawned near bushes, not harvested</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment">//-----------------------------------------------</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment">//BushSoft</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno"><a class="line" href="../../d5/d09/class_bush_soft__b__betula_humilis__1s.html">    4</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d5/d09/class_bush_soft__b__betula_humilis__1s.html">BushSoft_b_betulaHumilis_1s</a>: BushSoft</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span>{</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span> </div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span>};</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../d9/d45/class_bush_soft__b__corylus_avellana__1f.html">    8</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d9/d45/class_bush_soft__b__corylus_avellana__1f.html">BushSoft_b_corylusAvellana_1f</a>: BushSoft</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>{</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span> </div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>};</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno"><a class="line" href="../../d0/d2c/class_bush_soft__b__crataegus_laevigata__1s.html">   12</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d0/d2c/class_bush_soft__b__crataegus_laevigata__1s.html">BushSoft_b_crataegusLaevigata_1s</a>: BushSoft</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>{</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span> </div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>};</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno"><a class="line" href="../../d7/d75/class_bush_soft__b___picea_abies__1f.html">   16</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d7/d75/class_bush_soft__b___picea_abies__1f.html">BushSoft_b_PiceaAbies_1f</a>: BushSoft</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>{</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span> </div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span>};</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../da/d19/class_bush_soft__b__quercus_robur__1f.html">   20</a></span><span class="keyword">class </span><a class="code hl_class" href="../../da/d19/class_bush_soft__b__quercus_robur__1f.html">BushSoft_b_quercusRobur_1f</a>: BushSoft</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>{</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span>    </div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span>};</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno"><a class="line" href="../../d1/d2b/class_bush_soft__b__rosa_canina__1s.html">   24</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d1/d2b/class_bush_soft__b__rosa_canina__1s.html">BushSoft_b_rosaCanina_1s</a>: BushSoft</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span>{</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span>    </div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span>};</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno"><a class="line" href="../../d5/d87/class_bush_soft__b__rosa_canina__2s.html">   28</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d5/d87/class_bush_soft__b__rosa_canina__2s.html">BushSoft_b_rosaCanina_2s</a>: BushSoft</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span>{</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span>    </div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno">   31</span>};</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno"><a class="line" href="../../df/db4/class_bush_soft__b__sambucus_nigra__1s.html">   32</a></span><span class="keyword">class </span><a class="code hl_class" href="../../df/db4/class_bush_soft__b__sambucus_nigra__1s.html">BushSoft_b_sambucusNigra_1s</a>: BushSoft</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>{</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>    </div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span>};</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno"><a class="line" href="../../d9/df3/class_bush_soft__t___pinus_sylvestris__1s.html">   36</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d9/df3/class_bush_soft__t___pinus_sylvestris__1s.html">BushSoft_t_PinusSylvestris_1s</a>: BushSoft</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>{</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span>    </div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>};</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span> </div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span><span class="comment">//-----------------------------------------------</span></div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span><span class="comment">//BushHard</span></div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno"><a class="line" href="../../de/dcf/class_bush_hard__b___betula_pendula__1f.html">   43</a></span><span class="keyword">class </span><a class="code hl_class" href="../../de/dcf/class_bush_hard__b___betula_pendula__1f.html">BushHard_b_BetulaPendula_1f</a>: BushHard</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span>{</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span>    </div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>};</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno"><a class="line" href="../../da/dc5/class_bush_hard__b__corylus_avellana__2s.html">   47</a></span><span class="keyword">class </span><a class="code hl_class" href="../../da/dc5/class_bush_hard__b__corylus_avellana__2s.html">BushHard_b_corylusAvellana_2s</a>: BushHard</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span>{</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span>    </div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno">   50</span>};</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno"><a class="line" href="../../df/d6a/class_bush_hard__b__crataegus_laevigata__2s.html">   51</a></span><span class="keyword">class </span><a class="code hl_class" href="../../df/d6a/class_bush_hard__b__crataegus_laevigata__2s.html">BushHard_b_crataegusLaevigata_2s</a>: BushHard</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span>{</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span>    </div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span>};</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno"><a class="line" href="../../db/d13/class_bush_hard__b___fagus_sylvatica__1f.html">   55</a></span><span class="keyword">class </span><a class="code hl_class" href="../../db/d13/class_bush_hard__b___fagus_sylvatica__1f.html">BushHard_b_FagusSylvatica_1f</a>: BushHard</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>{</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>    </div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span>};</div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno"><a class="line" href="../../d5/d61/class_bush_hard__b__naked__2s.html">   59</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d5/d61/class_bush_hard__b__naked__2s.html">BushHard_b_naked_2s</a>: BushHard</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno">   60</span>{</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno">   61</span>    </div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span>};</div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno"><a class="line" href="../../da/d80/class_bush_hard__b___picea_abies__1fb.html">   63</a></span><span class="keyword">class </span><a class="code hl_class" href="../../da/d80/class_bush_hard__b___picea_abies__1fb.html">BushHard_b_PiceaAbies_1fb</a>: BushHard</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno">   64</span>{</div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno">   65</span>    </div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span>};</div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno"><a class="line" href="../../d4/d03/class_bush_hard__b__prunus_spinosa__1s.html">   67</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d4/d03/class_bush_hard__b__prunus_spinosa__1s.html">BushHard_b_prunusSpinosa_1s</a>: BushHard</div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>{</div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>    </div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno">   70</span>};</div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno"><a class="line" href="../../d4/dc4/class_bush_hard__b__prunus_spinosa__2s.html">   71</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d4/dc4/class_bush_hard__b__prunus_spinosa__2s.html">BushHard_b_prunusSpinosa_2s</a>: BushHard</div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno">   72</span>{</div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno">   73</span>    </div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno">   74</span>};</div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno"><a class="line" href="../../d7/d27/class_bush_hard__b__sambucus_nigra__2s.html">   75</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d7/d27/class_bush_hard__b__sambucus_nigra__2s.html">BushHard_b_sambucusNigra_2s</a>: BushHard</div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span>{</div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno">   77</span>    </div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno">   78</span>};</div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno"><a class="line" href="../../df/dd6/class_bush_hard__t___fagus_sylvatica__1fb.html">   79</a></span><span class="keyword">class </span><a class="code hl_class" href="../../df/dd6/class_bush_hard__t___fagus_sylvatica__1fb.html">BushHard_t_FagusSylvatica_1fb</a>: BushHard</div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno">   80</span>{</div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno">   81</span>    </div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno">   82</span>};</div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno"><a class="line" href="../../df/d34/class_bush_hard__t___picea_abies__1s.html">   83</a></span><span class="keyword">class </span><a class="code hl_class" href="../../df/d34/class_bush_hard__t___picea_abies__1s.html">BushHard_t_PiceaAbies_1s</a>: BushHard</div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno">   84</span>{</div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno">   85</span>    </div>
<div class="line"><a id="l00086" name="l00086"></a><span class="lineno">   86</span>};</div>
<div class="line"><a id="l00087" name="l00087"></a><span class="lineno"><a class="line" href="../../dd/d7b/class_bush_hard__t___picea_abies__1sb.html">   87</a></span><span class="keyword">class </span><a class="code hl_class" href="../../dd/d7b/class_bush_hard__t___picea_abies__1sb.html">BushHard_t_PiceaAbies_1sb</a>: BushHard</div>
<div class="line"><a id="l00088" name="l00088"></a><span class="lineno">   88</span>{</div>
<div class="line"><a id="l00089" name="l00089"></a><span class="lineno">   89</span>    </div>
<div class="line"><a id="l00090" name="l00090"></a><span class="lineno">   90</span>};</div>
<div class="line"><a id="l00091" name="l00091"></a><span class="lineno"><a class="line" href="../../d2/d83/class_bush_hard__t___pinus_sylvestris__1f.html">   91</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d2/d83/class_bush_hard__t___pinus_sylvestris__1f.html">BushHard_t_PinusSylvestris_1f</a>: BushHard</div>
<div class="line"><a id="l00092" name="l00092"></a><span class="lineno">   92</span>{</div>
<div class="line"><a id="l00093" name="l00093"></a><span class="lineno">   93</span>    </div>
<div class="line"><a id="l00094" name="l00094"></a><span class="lineno">   94</span>};</div>
<div class="line"><a id="l00095" name="l00095"></a><span class="lineno"><a class="line" href="../../d9/d74/class_bush_hard__t__quercus_robur__1fb.html">   95</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d9/d74/class_bush_hard__t__quercus_robur__1fb.html">BushHard_t_quercusRobur_1fb</a>: BushHard</div>
<div class="line"><a id="l00096" name="l00096"></a><span class="lineno">   96</span>{</div>
<div class="line"><a id="l00097" name="l00097"></a><span class="lineno">   97</span>    </div>
<div class="line"><a id="l00098" name="l00098"></a><span class="lineno">   98</span>};</div>
<div class="ttc" id="aclass_bush_hard__b___betula_pendula__1f_html"><div class="ttname"><a href="../../de/dcf/class_bush_hard__b___betula_pendula__1f.html">BushHard_b_BetulaPendula_1f</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00043">Bushes.c:44</a></div></div>
<div class="ttc" id="aclass_bush_hard__b___fagus_sylvatica__1f_html"><div class="ttname"><a href="../../db/d13/class_bush_hard__b___fagus_sylvatica__1f.html">BushHard_b_FagusSylvatica_1f</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00055">Bushes.c:56</a></div></div>
<div class="ttc" id="aclass_bush_hard__b___picea_abies__1fb_html"><div class="ttname"><a href="../../da/d80/class_bush_hard__b___picea_abies__1fb.html">BushHard_b_PiceaAbies_1fb</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00063">Bushes.c:64</a></div></div>
<div class="ttc" id="aclass_bush_hard__b__corylus_avellana__2s_html"><div class="ttname"><a href="../../da/dc5/class_bush_hard__b__corylus_avellana__2s.html">BushHard_b_corylusAvellana_2s</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00047">Bushes.c:48</a></div></div>
<div class="ttc" id="aclass_bush_hard__b__crataegus_laevigata__2s_html"><div class="ttname"><a href="../../df/d6a/class_bush_hard__b__crataegus_laevigata__2s.html">BushHard_b_crataegusLaevigata_2s</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00051">Bushes.c:52</a></div></div>
<div class="ttc" id="aclass_bush_hard__b__naked__2s_html"><div class="ttname"><a href="../../d5/d61/class_bush_hard__b__naked__2s.html">BushHard_b_naked_2s</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00059">Bushes.c:60</a></div></div>
<div class="ttc" id="aclass_bush_hard__b__prunus_spinosa__1s_html"><div class="ttname"><a href="../../d4/d03/class_bush_hard__b__prunus_spinosa__1s.html">BushHard_b_prunusSpinosa_1s</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00067">Bushes.c:68</a></div></div>
<div class="ttc" id="aclass_bush_hard__b__prunus_spinosa__2s_html"><div class="ttname"><a href="../../d4/dc4/class_bush_hard__b__prunus_spinosa__2s.html">BushHard_b_prunusSpinosa_2s</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00071">Bushes.c:72</a></div></div>
<div class="ttc" id="aclass_bush_hard__b__sambucus_nigra__2s_html"><div class="ttname"><a href="../../d7/d27/class_bush_hard__b__sambucus_nigra__2s.html">BushHard_b_sambucusNigra_2s</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00075">Bushes.c:76</a></div></div>
<div class="ttc" id="aclass_bush_hard__t___fagus_sylvatica__1fb_html"><div class="ttname"><a href="../../df/dd6/class_bush_hard__t___fagus_sylvatica__1fb.html">BushHard_t_FagusSylvatica_1fb</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00079">Bushes.c:80</a></div></div>
<div class="ttc" id="aclass_bush_hard__t___picea_abies__1s_html"><div class="ttname"><a href="../../df/d34/class_bush_hard__t___picea_abies__1s.html">BushHard_t_PiceaAbies_1s</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00083">Bushes.c:84</a></div></div>
<div class="ttc" id="aclass_bush_hard__t___picea_abies__1sb_html"><div class="ttname"><a href="../../dd/d7b/class_bush_hard__t___picea_abies__1sb.html">BushHard_t_PiceaAbies_1sb</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00087">Bushes.c:88</a></div></div>
<div class="ttc" id="aclass_bush_hard__t___pinus_sylvestris__1f_html"><div class="ttname"><a href="../../d2/d83/class_bush_hard__t___pinus_sylvestris__1f.html">BushHard_t_PinusSylvestris_1f</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00091">Bushes.c:92</a></div></div>
<div class="ttc" id="aclass_bush_hard__t__quercus_robur__1fb_html"><div class="ttname"><a href="../../d9/d74/class_bush_hard__t__quercus_robur__1fb.html">BushHard_t_quercusRobur_1fb</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00095">Bushes.c:96</a></div></div>
<div class="ttc" id="aclass_bush_soft__b___picea_abies__1f_html"><div class="ttname"><a href="../../d7/d75/class_bush_soft__b___picea_abies__1f.html">BushSoft_b_PiceaAbies_1f</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00016">Bushes.c:17</a></div></div>
<div class="ttc" id="aclass_bush_soft__b__betula_humilis__1s_html"><div class="ttname"><a href="../../d5/d09/class_bush_soft__b__betula_humilis__1s.html">BushSoft_b_betulaHumilis_1s</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00004">Bushes.c:5</a></div></div>
<div class="ttc" id="aclass_bush_soft__b__corylus_avellana__1f_html"><div class="ttname"><a href="../../d9/d45/class_bush_soft__b__corylus_avellana__1f.html">BushSoft_b_corylusAvellana_1f</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00008">Bushes.c:9</a></div></div>
<div class="ttc" id="aclass_bush_soft__b__crataegus_laevigata__1s_html"><div class="ttname"><a href="../../d0/d2c/class_bush_soft__b__crataegus_laevigata__1s.html">BushSoft_b_crataegusLaevigata_1s</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00012">Bushes.c:13</a></div></div>
<div class="ttc" id="aclass_bush_soft__b__quercus_robur__1f_html"><div class="ttname"><a href="../../da/d19/class_bush_soft__b__quercus_robur__1f.html">BushSoft_b_quercusRobur_1f</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00020">Bushes.c:21</a></div></div>
<div class="ttc" id="aclass_bush_soft__b__rosa_canina__1s_html"><div class="ttname"><a href="../../d1/d2b/class_bush_soft__b__rosa_canina__1s.html">BushSoft_b_rosaCanina_1s</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00024">Bushes.c:25</a></div></div>
<div class="ttc" id="aclass_bush_soft__b__rosa_canina__2s_html"><div class="ttname"><a href="../../d5/d87/class_bush_soft__b__rosa_canina__2s.html">BushSoft_b_rosaCanina_2s</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00028">Bushes.c:29</a></div></div>
<div class="ttc" id="aclass_bush_soft__b__sambucus_nigra__1s_html"><div class="ttname"><a href="../../df/db4/class_bush_soft__b__sambucus_nigra__1s.html">BushSoft_b_sambucusNigra_1s</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00032">Bushes.c:33</a></div></div>
<div class="ttc" id="aclass_bush_soft__t___pinus_sylvestris__1s_html"><div class="ttname"><a href="../../d9/df3/class_bush_soft__t___pinus_sylvestris__1s.html">BushSoft_t_PinusSylvestris_1s</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d03/_bushes_8c_source.html#l00036">Bushes.c:37</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_d92b8e0605e989b70f343f78d41d5ad9.html">Entities</a></li><li class="navelem"><a class="el" href="../../dir_b0c21cccdef181c8335a3a119226b4c1.html">WoodBase</a></li><li class="navelem"><a class="el" href="../../dc/d03/_bushes_8c.html">Bushes.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
